﻿


/* Icon css */

.bannerrightcontent a {
	text-decoration:none;
}
.signupBg .signupbutton {
	margin:15px 10px 0 0;
}

.signupbutton {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:url("../images/zoho_invoice_tour.gif") repeat-x;
	background-position: -0px -737px;
	border:1px solid #A63213;
	cursor:pointer;
	float:left;
	margin:5px 4px 0 0;
	padding-bottom:10px;
	text-align:center;
	width:285px;
}
.centerbg .flRight a  {
	text-decoration:none;
}
.signupbutton h2 { 
	padding:10px 0 0 0;
	color:#FFFFFF;
	line-height:18px;
	font-size:18px;
	font-weight:bold;
}
.signupbutton p { 
	padding:2px 0 0px 0;
	color:#e1e1e1;
}

/* Center Area*/
.innerpageWrapper {
	border: 1px solid #F6F6F6; 
}
.curveBoxcenterBorder {
	border-left:1px solid #E5E5E5; 
	border-right:1px solid #E5E5E5;
	margin-top:-2px;
}
.curveBoxheader, .imgtopleftcurve, .imgtopRightcurve {
	background:transparent url("../images/zoho_invoice_tour.gif") repeat-x;
}
.innerheaderleftcurve, .innerheaderrightcurve, .addtionUser, .cnetLogo {
	background:transparent url("../images/zoho_invoice_tour.gif") no-repeat;
}
.innerheaderleftcurve {
	background-position: -332px -629px; 
	height:106px; 
	margin:-17px 0 0 -8px; 
	width:8px;
}
.innerheaderrightcurve {
	background-position: -342px -629px; 
	height:106px; 
	margin:-17px -10px 0 0; 
	position:relative; 
	width:10px; 
}
.curveBoxheader {
	background-position: -0px -805px; 
	height:7px; 
}
.imgtopleftcurve {
	background-position: -200px -566px; 
	float:left; 
	height:7px; 
	margin:0 0 0 -2px; 
	width:9px;
}
.imgtopRightcurve {
	background-position: -217px -566px; 
	float:right; 
	height:8px; 
	margin:0 -2px 0 0; 
	width:9px;
}
.innerpageWrapper .headerPart h4 {
	color:#B34325; 
	font-size:26px; 
	line-height:30px; 
	padding:11px 0 20px 15px;
	font-weight:bold;
	float:left;
}
.innerpageWrapper .headerText {
	background:#ECECEE;
	height:89px;
	padding:5px 0 0 0;
	text-align:center;
}
.headerText h1 {
	color:#3E3E3E;
	font-size:18px;
	line-height:27px;
	text-align:left;
	font-weight:normal;
	float:left;
	padding:14px 0 0 20px;
	width:95%;
	font-family:Arial, Helvetica, sans-serif;
}

/* Pricing table*/
.pricingDetails {
	margin-bottom:10px; padding:10px; 
}
tr {
	display:table-row; 
	vertical-align:inherit;
}
.headBg {background:#F1F1F1; vertical-align:middle;}
.pricingDetails .colorchnges td {
padding:5px 0; }
.pricingDetails table {
border-color:#DDDDDD;
border-style:solid none none solid;
border-width:1px medium medium 1px;
}
.pricingDetails table td {
	border-bottom:1px solid #DDDDDD; 
	border-right:1px solid #DDDDDD; 
	font-size:1em; 
	height:1%; 
	padding:8px 15px; 
	text-align:center;
}
.pricingDetails table td h2 {
font-size:18px; line-height:1.2em; font-weight:bold; margin-bottom:5px;}
.pricingDetails table td b {color:#9F9F9F;}
.pricingDetails .inputWrapper {
	background:#FFFFFF;
	border:1px solid #D5D5D5; 
	margin:5px auto; 
	padding:3px; 
	width:100px; 
}
.pricingDetails .inputWrapper a {text-decoration:none;}
.inputWrapper {
 -moz-border-radius:3px;
}
.pricingNewfeature {
	background:#F0F7FF;
	margin-top:15px;
	min-height:80px;
}
.pricingNewfeaturecontent {
	margin-right:120px; 
	padding:25px 0 0; 
	text-align:right; 
	font-size:20px;
}
.pricingNewfeaturecontent span {
	font-family: Georgia,'Times New Roman',Times,serif; 
	font-size:34px;
}
.textUnderline {
text-decoration:underline;
}
.pricingmaincontent {
	background-color:#F7F7F7; 
	border-top:3px double #E9E9E9; 
	clear:both; 
	padding:20px 30px 10px 20px;
}
.professionalpricingTop {
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-color:#0E990E;
	border-style:solid solid none;
	border-width:5px 5px medium;
	margin-right:-1px;
	margin-top:-5px;
	padding:17px 15px;
	position:relative;
}
.professionalpricingButtom {
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	border-color:#0E990E;
	border-style:none solid solid;
	border-width:medium 5px 5px;
	bottom:0;
	margin-bottom:-5px;
	margin-right:-1px;
	padding:17px 15px;
	position:relative;
}
.pricingDetails .professionalpricing {
	border-left:5px solid #0E990E;
	border-right:5px solid #0E990E;
}
.pricingDetails .alternate {
	background:#F7FAFD;
}
.pricingDetails table td  h4 {
	font-size:13px; 
	color:#000; 
	font-weight:bold; 
	line-height:18px; 
	padding-bottom:4px;
	Xtext-align:left;	
}
.pricingDetails table td b {
	font-size:13px;
}
.dimText {
	color:#9F9F9F;
}
.pricingDetails .button, .imgPricingrightmark {
	background:#AB4024 url("../images/zoho_invoice_tour.gif") repeat-x;
}
.pricingDetails .button {
	background-position: -0px -737px;
	color:#FFFFFF; 
	font-size:14px;
	height:23px; 
	padding:2px 0; 
	text-align:center;
}
.imgPricingrightmark {
	background-position: -203px -458px;
	height:14px;
	width:14px;
	margin:0 auto;
}
td {
	font-size:12px;
}


.additionUserDIV {
	background-color:#FCF1C6;
	border:1px dashed #F3E0A5;
	margin:25px 0 0;
	height:36px;
}
.additionUserDIV div {
	padding-top:9px; 
	font-size:14px;
}
.addtionUser {
	background-position:-248px -299px; 
	width:35px;
	float:left;
}
.cnetLogo {
	background-position:-194px -298px; 
	width:43px; 
	height:43px;
	margin:-8px 0 0 30px;
	float:left;
}
.imgPayments, .imgUpgrade, .imgMultiLang, .imgAddUser, .imgAdditionalUser, .imgTerms, .imgDatesafe, .imgAnnualcontract, .imgTrustelogo, .imgbottomleftcurve, .imgbottomRightcurve {
	background:transparent url("../images/zoho_invoice_tour.gif") no-repeat ;
	margin-top:7px;
	height:52px;
	width:53px;
}
.imgPayments { 
	background-position: -232px -481px;
}
.imgDatesafe {
	background-position: -230px -217px;
	height:41px;
}
.imgUpgrade { 
	background-position: -234px -532px;
}
.imgAnnualcontract {
	background-position: -291px -357px;
}
.imgMultiLang { 
	background-position: -238px -586px;
	height:42px;
}
.imgTrustelogo {
	background-position: -281px -206px;
}
.imgAddUser { 
	background-position:-238px -634px;
	height:42px;
}
.imgAdditionalUser { 
	background-position: -239px -680px;
}
.imgTerms { 
	background-position:-222px -430px;
	height:42px;
}
.addtionUserTxt, .addtionUserTxt strong {
	font-size:14px; 
	vertical-align:top;
}
h3  {
	/*font-size:1.17em;*/
	/*font-weight:bold;*/
	/*color:#1984B0;*/
}
.pricingmaincontent .content {
	margin:0 0 17px 80px;
	padding:5px;
	width:auto;
}
.pricingmaincontent .content h3 {
	display:block;
	font-size:1.17em;
	font-weight:bold;
	color:#1984B0;
	margin:0;
}
.pricingmaincontent .content p {
	padding-top:5px;
	font-size:13px;
	line-height:18px;
}
.pricingmaincontent div img {
	margin-left:5px;
}
.curveBoxbottom{margin-bottom:20px;}
.imgbottomleftcurve {
	background-position: -200px -577px;
	float:left;
	height:8px;
	margin:0 0 0 -2px;
	width:9px;
}
.imgbottomRightcurve {
	background-position: -217px -577px;
	float:right;
	height:8px;
	margin:0 -2px 0 0;
	width:9px;
}
.curveBoxbottom {
	background:transparent url("../images/zoho_invoice_tour.gif") repeat-x;
	background-position: 0 -812px;
	height:8px; 
	margin-bottom:-2px;
}

/* Other Page CSS */
.testimonialDiv {
	background:#c7dff2;
}
.testimonial1 {
	width:667px;
	background:#fff;
}
.testimonial2 {
	width:303px;
	background: transparent;
}
.testimonial1 h1 {
	width:600px; 
	font-size:29px; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	padding:0 0 4px 0; 
	white-space: nowrap;
}
.testimonialDiv1, .bigContent {
	border-top:1px dashed #A9A9A9;
	padding-bottom:14px;
	width:90%;
}
.bigContent h2{
	text-align:left; 
	font-family:calibri, Verdana, Arial, Helvetica, sans-serif; 
	font-size:40px; 
	font-weight:bold;
	margin-bottom:4px;
}
.testimonialSubDiv2 {
	padding-top:27px;
	width:12px;
}
.testimonialSubDiv3 {
	line-height:20px;
	padding-top:25px;
	text-align:left;
	width:586px;
}
.testimonialSubDiv3 div {
	font-size:13px;
	line-height:20px;
	padding-top:12px;
}
.testimonialSubDiv3 span {
	color:#696969;
	line-height:16px;
}
.qouteIcon2, .qouteIcon1, .signupBtnMedium {
	background:transparent url("../images/zoho_invoice_tour.gif") no-repeat ;
	height:18px;
	width:9px;
}
.qouteIcon1  {
	background-position:-140px -20px;
}
.qouteIcon2 {
	background-position:-156px -20px;
	float:none;
	height:11px;
}
.signupBtnMedium {
	background-position:0 -321px;
	float:none;
	height:38px;
	width:190px;
}
.gadientBtn {
	background:url("../images/Hr-Line.gif") repeat-x;
}
.gadientBtn {
	background-position:-0px -40px; 
	height:30px; 
	border:3px solid #d0e9ff; 
	font-weight:bold; 
	color:#FFF; 
	line-height:30px;
	cursor:pointer;
	float:none;
	margin:0 14px 16px;
	padding:0 6px;
}
.gadientBtn a {
	font-size:15px;
	color:#fff; 
	text-decoration:none; 
}
.rightBox, .rightBox1 {
	height:85px; 
	width:281px; 
	border:1px solid #b1b1b1; 
	background:#FFF; 
	font-size:13px; 
	margin:10px;
}
.rightBox1{
	height:auto;
	margin-top:0px; 
}
.awardAndReviewsText  {
	border-bottom:1px solid #909090;
	font-size:13px;
	margin:14px 14px 8px;
	text-align:left;
}
.liImage {
 	list-style-type:none; 
	margin:0; 
	padding:0px 10px 10px 14px;
}
.liImage li {
	background:url("../images/zoho_invoice_tour.gif") no-repeat;
	background-position:-1px -1013px;
	font-size:13px;
	padding:4px 0 3px 0;
	display:block;
}
.liImage li a {
	line-height:20px;
	margin-left:12px;
}






#headerContainer, ul.siteNav li a:hover, ul.siteNav li.selected a, p.signup a {
	background: url("../images/online-invoice-vertical.gif") repeat-x;
}
p.signup a, .signupSec2 {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
/* End of Common Styles */
/* Header Styles */
#headerContainer {
	margin-bottom:10px;
	height:97px;
}
.header {
	position:relative;
}
h2.logo {
	padding-top:5px;
	width:450px;
	height:59px;
}
h2.logo a {
	background: url("../help/images/ZILogo.gif") no-repeat;
	height:40px;
	text-indent:-999em;
	width:170px;
}
h2.logo small {
	color:#9F9F9F;
	margin:-7px 0 0 78px;
}
ul.topNav {
	position:absolute;
	right:0;
	top:10px;
}
ul.topNav li {
	padding-left:20px;
}
ul.siteNav li {
	border-right:1px solid #056FC3;
}
ul.siteNav li:first-child {
	border-left:1px solid #056fc3;
}
ul.siteNav li a {
	color:#fff;
	font-weight:bold;
	padding:8px 20px;
	text-decoration:none;
	text-align:center;
	min-width:70px !important;
	width:70px;
}
ul.siteNav li a:hover, ul.siteNav li.selected a {
	color:#000;
	background-position:left -626px;
}
ul.siteNav li.selected a {
	background-position:left -594px;
}
/* End of Header Styles */

/* Signup Section */
.signupSec {
	border-left:1px dotted #97B9E0;
	margin:15px 0 0 25px;
	padding:0 0 10px 25px;
	width:300px;
}
.signupSec iframe {
	border:medium none;
	height:260px;
	width:100%;
	z-index:200;
}
p.signup a {
	background-position:left -678px;
	border:3px solid #FFF;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	padding:12px 6px;
	text-align:center;
	text-decoration:none;
	width:285px;
}
p.signup a small {
	color:#E1E1E1;
}
.signupSec2 {
	background: #F7F7F7;
	border:1px solid #E7E7E7;
	margin:30px 0;
	padding:0 16px 16px 0;
}
.signupSec2 p.signup a {
	border:1px solid #A63213;
	float:right;
	margin-top:-61px;
	padding:11px 6px;
}
/* End of Signup Section */
/* Footer Styles */
#footerContainer {
	background:#D8E9FF;
	min-height:249px;
	padding-top:13px;
}
.footerLinks, .footerLinks1 {
	margin-right:25px;
	width:280px;
	margin-bottom:15px;
}
.footerLinks1 {
	width:440px;
}
.footerLinks2 {
	width:192px;
}
.footer {
	font-size:12px;
}
.footerLinks1 ul li strong {
	color:#737373;
}
.twitterLogo {
	background:url("../images/online-invoice-icon.gif") no-repeat;
	background-position:-2px -82px;
	height:91px;
	width:178px;
	height:84px;
	text-indent:-999em;
}
.footer h5 {
	border-bottom:1px dotted #7CB2DC;
	margin-bottom:8px;
	font-size:16px;
	padding-bottom:2px;
	clear:both;
	font-weight:bold;
}
.footerLinks li, .footerLinks1 li, .footerLinks2 li {
	padding:4px 0;
	line-height:17px;
	
}
.footerLinks li a, .footerLinks1 li a, .footerLinks2 li a {
	line-height:17px;
}
.footerLinks li a:hover, .footerLinks1 li a:hover, .footerLinks2 li a:hover {
	text-decoration:none;
}
.footer p.more {
	background:none;
}
p.more {
	background:#D8E9FF;
	padding:5px 10px 5px 0;
	text-align:right;
}
.copyPrivacy {
	background:#E3EFFF;
	border-top:1px solid #B7D5ED;
	font-size:13px;
	padding:11px 0;
	text-align:center;
}
.copyPrivacy ul, .copyPrivacy p {
	display:inline;
}
.copyPrivacy li {
	padding:0 10px;
}
/* Clearboth Styles */
.clearBoth:after {
	clear:both;
	content:'.';
	display:block;
	visibility:hidden;
	height:0;
}
.clearBoth {
	display:inline-block;
}
* html .clearBoth {
	height:1%;
}
.clearBoth {
	display:block;
}
*+html .clearBoth {
	display:inline-block;
}

/* Signup Section */
.signupSec {
	border-left:1px dotted #97B9E0;
	margin:15px 0 0 25px;
	padding:0 0 10px 25px;
	width:300px;
}
.signupSec iframe {
	border:medium none;
	height:260px;
	width:100%;
	z-index:200;
}
p.signup a {
	background-position:left -678px;
	border:3px solid #FFF;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	padding:12px 6px;
	text-align:center;
	text-decoration:none;
	width:285px;
}
p.signup a small {
	color:#E1E1E1;
}
.signupSec2 {
	background: #F7F7F7;
	border:1px solid #E7E7E7;
	margin:30px 0;
	padding:0 16px 16px 0;
}
.signupSec2 p.signup a {
	border:1px solid #A63213;
	float:right;
	margin-top:-61px;
	padding:11px 6px;
}
.reveiwLinks {
	line-height:20px;
	padding:14px 0;
	text-align:left;
}
.reveiwLinks span a {
	color:#000;
	font-size:14px;
	text-decoration:none;
}
.reveiwLinks span a:hover {
	text-decoration:underline; 
}
.reveiwLinks span b {
	color:#0B668B;
}
.reveiwLinks span span {
	color:#BFC0C0;
	font-size:12px;
}

/* Twitter Page */
.twitterDiv {
	border:10px solid #94e4e8; 
	margin-top:30px; 
	-moz-border-radius:10px; 
	-webkit-border-radius:10px; 
	padding:13px 16px;
}
.twitterDiv h3 {
	margin:0 0 5px; 
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size:13pt;
	line-height:24px;
	word-spacing:1px;
}
.timeAndDate {
	color:#9C9C9C;
	font-size:12px;
}
.twitterDiv hr {
	background:transparent;
	border:0; 
	border-bottom:1px solid #E9E9E9; 
	height:1px;
}
.twitterDiv img {
	margin:5px 12px 0 0;
	float:left;
}
.twitterDiv div {
	float:left;
}
.highlight {
	color:#0202D0; 
	text-decoration:none;
	font-family:Georgia,'Times New Roman',Times,serif;
	font-size:13pt;
	line-height:24px;
	word-spacing:1px;
}
.grayText {
	color:#6B6B6B; 
	font-size:12px;
}
.highlight, .highlight a {
	color:#0202D0;
	text-decoration:none;
}

/*New Button*/
.iconbtn {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:normal;
line-height:normal;
list-style:none outside none;
margin:0;
padding:0;
text-align:center;
}
ul.iconbtn li.left {
background:url("../images/zoho_invoice_tour.gif") no-repeat;
float:left;
height:56px;
list-style:none outside none;
margin:0 0 1px;
padding:0 0 0 2px;
background-position: -0px -1260px;
}
.buttonSmall {
width:220px;
}
.buttonNormal {
width:286px;
}
ul.iconbtn li.left h2 {
color:#fff;
padding:12px 0 0 5px;
}
ul.iconbtn li.left p {
color:#E1E1E1;
font-size:12px;
line-height:18px;
margin:0 0 0;
padding:2px 0 0 5px;
}
ul.iconbtn li.right {
background:url("../images/zoho_invoice_tour.gif") no-repeat;
background-position: -344px -1260px;
color:#4C70BC;
display:block;
float:left;
font-weight:bold;
height:56px;
padding:3px 0 3px 2px;
text-decoration:none;
white-space:nowrap;
widtth:8px;
}